<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>kakaoe52f2f7d553a752a80983f8dba49b580</string>
			</array>
		</dict>
	</array>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>kakaokompassauth</string>
	</array>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSExceptionDomains</key>
		<dict>
			<key>10.149.217.64</key>
			<dict>
				<key>NSIncludesSubdomains</key>
				<true/>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
			<key>ipstein.myds.me</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
				<key>NSIncludesSubdomains</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>UIAppFonts</key>
	<array>
		<string>NPSfont_regular.otf</string>
		<string>NPSfont_bold.otf</string>
		<string>NPSfont_extrabold.otf</string>
		<string>NotoSansKR-VariableFont_wght.ttf</string>
	</array>
	<key>UIBackgroundModes</key>
	<array>
		<string>remote-notification</string>
		<string>fetch</string>
		<string>external-accessory</string>
	</array>
    <key>NSCameraUsageDescription</key>
    <string>카메라 접근이 필요합니다.</string>
    <key>NSPhotoLibraryUsageDescription</key>
    <string>사진 앨범 접근이 필요합니다.</string>
    <key>NSLocationWhenInUseUsageDescription</key>
    <string>앱 사용 중 위치 접근이 필요합니다.</string>
    <key>NSUserTrackingUsageDescription</key>
    <string>푸시 알림 권한을 요청합니다.</string>

</dict>
</plist>
